.contacts_section {
    padding-top: 37px;
}

.contact_items {
    max-width: 390px;
    margin: 50px auto 0 auto;
    padding: 0 15px;
}

.contact_items > li {
    height: 75px;
    display: flex;
    gap: 45px;
    align-items: center;
}

.icon {
    width: 49px;
    height: auto;
    display: block;
}

.ictel {
    height: 50px;
}


.map_contact > h2 {
    text-align: center;
    padding-top: 37px;
    padding-bottom: 51px;
    font-size: 27px;
}
 
.map {
    margin: 0 auto;
    padding: 0 15px 102px 15px;
    display: block;
    max-width: 970px;
}

.map > iframe {
    width: 100%;
}
  